/* ------------------------------------------ */
/*              GLOBAL STYLES                 */
/* ------------------------------------------ */


/* FONTS */
@import url("https://fonts.googleapis.com/css2?family=PT+Mono&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=PT+Mono&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap");

.flex-box-row {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

body {
  background-color: #282c34;
  color: white;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}

body::-webkit-scrollbar {
  display: none;
}

